@media screen and (max-width: 1200px) {
	:root {
		--max: 80%;
		--size14: 14px;
		--size16: 16px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 24px;
		--size36: 30px;
		--size40: 36px;
		--size46: 40px;
		--size50: 46px;
		--size56: 50px;
		--size60: 56px;

		--top20: 20px;
		--top30: 30px;
		--top50: 50px;
		--top60: 50px;
		--top100: 70px;
		--top120: 100px;
	}
	.jishue ul li img{
		width: 50px;
	}
}

@media screen and (max-width: 992px) {
    :root {
		--max: 95%;
    }
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 22px;
		--size40: 24px;
		--size46: 26px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;

		--top20: 20px;
		--top30: 30px;
		--top50: 30px;
		--top60: 40px;
		--top100: 50px;
		--top120: 60px;
	}
	.hertre_cen{
		width: calc(100% - 30px);
	}
	.logo{
		width: 180px;
	}
	.hezuo{
		line-height: 40px;
	}
	.manli_left{
		width: 60%;
	}
	.manli_wiper .swiper-slide img{
		width: 40%;
	}
	.gg p{
		max-width: 100%;
	}
	.moxing_l{
		width: 300px;
	}
	.duohangye_list ul{
	    width: calc(100% - 30px);
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 13px;
		--size24: 14px;
		--size30: 16px;
		--size36: 16px;
		--size40: 18px;
		--size46: 18px;
		--size50: 18px;
		--size56: 20px;
		--size60: 20px;

		--top20: 10px;
		--top30: 20px;
		--top50: 25px;
		--top60: 25px;
		--top100: 30px;
		--top120: 30px;
	}

	.an {
		display: block;
	}

	.hertre {
		height: 60px;
		background: #fff;
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.logo{
		width: 150px;
	}

	.nav {
		width: 100%;
		top: 60px;
		height: calc(100% - 60px);
		position: fixed;
		background: #fff;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
		margin: 0;
	}

	.nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: 0;
	}

	.nav ul li svg {
		display: block;
	}

	.nav_ul {
		position: static;
		width: 100%;
		padding-top: 0px;
		transition: auto;

	}

	.nav_ul a {
		width: 100%;
		background: none;
	}

	body {
		padding-top: 60px;
	}
	
	.duohangye_list ul li{
	    background-size: 100% 100%;
	}

	.hezuo{
		margin-right: 60px;
		line-height: 30px;
		font-size: 12px;
		padding: 0 15px;
		font-family: siyuanheiti;
	}

	.banner .swiper-pagination{
		bottom: 15px !important;
	}
	.mixnsuim{
	    max-width: calc(100% - 30px);
	    margin: 50px auto;
	    float: none;
	}
	.duohangy_mixn{
	    grid-template-columns: 1fr;
	}
	
	.banner_min .banner_text a {
	    width: 100px;
	    line-height: 30px;
}

	.about img{
		width: 100%;

	}
	.about_text{
			width: 100%;
			margin-top: 30px;
	}
	.fooetr_logo{
	    margin: auto;
	    margin-bottom: 20px;
	}

	.moxing_max ul,
	.youshi ul,
	.dingzhi ul,
	.zhaopin_list ul,
	.jiazhi ul,
	.core ul{
		grid-template-columns: 1fr;
	}

	
	.wenchuang_max ul,
	.jishue ul,
	.tongdiao ul,
	.tedian ul,
	.jiaru_wm ul{
		grid-template-columns: 1fr 1fr;
	}

	.moxing_l,
	.duohangye_img,
	.nengli_l,
	.nengli_max ul li>img,
	.duohangye_l,
	.youshi ul li,
	.manli_wiper .swiper-slide img,
	.manli_left,
	.tuwem ul li img{
		width: 100%;
	}
	.moxing_r,
	.duohangye_max,
	.tuwem_right{
		width: 100%;
		margin-top: 20px;
	}

	.duohangye_img img{
		min-height: auto;
	}
	.mixnsuim{

	}
	.duohangye_l{
		width: 100%;
		padding: 20px;
		border-radius: 10px;
		background: rgb(0, 0, 0,0.5)
	}
	.jishue ul li img{
		width: 30px;
	}
	.core_tc{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		align-content: center;
	}
	.core_tc>p{
		margin-top: 5px;
	}
	.jiaru_max span{
		line-height: 50px;
	}
	.shouji{
		width: 230px;
		height: 50px;
	}
	.submit{
		width: calc(100% - 230px);
		height: 50px;
	}
	.jiaru_wm ul li img{
		width: 70%;
		margin: auto;
	}
	.footer_ul{
		width: 100%;
		overflow: hidden;
		margin-bottom: 5px;
	}
	.footer_top{
		width: 100%;
		overflow: hidden;
		background: #00000030;
		padding: 15px;
	}
	.footer_top h2{
		font-size: 14px;
		color: #ffffff;
	}
	.footer_top svg{
		display: block;
		fill: #ffffff;
	}
	.footer_ul ul{
		margin-top: 0px;
		background: #00000010;
		padding: 15px;
		display: none;
		transition: auto;
	}
	.beian_max p{
		width: 100%;
		text-align: center;
		line-height: 2;
	}
	.footer_ul:last-child{
		margin-top: 20px;
	}
	.xinxi{
		margin-top: 10px;
	}
	.footer_ul>h2,
	.xinxi p,
	.xinxi h2{
		max-width: 100%;
		text-align: center;
	}
	.xinxi img{
		width: 150px;
		margin: 15px auto;
	}
	.zhuzhi_l{
		width: 80%;
	}
	.zhuzhi_l{
		padding: 20px 15px;
	}
	.yuansheng_max ul{
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 10px;
	}
	.yewulom ul li.yuansheng_nav,
	.yuansheng_max ul li.yuansheng_nav{
		width: 100%;
	}
	.yuansheng_max ul li{
		width: 100%;
		background-image: none !important;
		background: radial-gradient(54.51% 55.47%, rgba(247, 249, 252, 1) 0%, rgba(162, 212, 255, 1) 99.99%) !important;
		
	}
	.yewulom ul li h2,
	.yuansheng_max ul li h2{
		text-align: left;
		font-size: var(--size30);
	}
	.yewulom ul li p,
	.yewulom ul li a,
	.yuansheng_max ul li p,
	.yuansheng_max ul li img{
		display: block;
	}
	.yuansheng_max ul li img{
		margin-top: -30px;
	}
	.nengli_text{
		width: calc(100% - 30px);
		margin: auto;
		float: none;
	}
	.dingzhi ul li{
		aspect-ratio: inherit;
	}
	.yewulom ul li a,
	.moxing_max ul li a,
	.wenchuang_max ul li a{
		width: 20px;
	}
	.yewulom ul li{
		width: 100%;
		min-height: 250px;
	}
	.hezuoom>img{
	    display: none;
	}
.tanchu{
    width: 100%;
}
.tanchu_max{
    width: 96%;
    max-width: 96%;
}



}